Budbux - Android - Bug #1113

Share option in rebate requirement
06/05/2019 05:53 AM - Sarina Byanjankar

Status: Verified Start date: 06/05/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Share option is missing in rebate requirement.

http://prntscr.com/nxrp7k

History

#1 - 06/07/2019 09:35 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/07/2019 09:35 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 06/07/2019 09:35 AM - Anonymous

- Assignee changed from Anonymous to Sarina Byanjankar

#4 - 06/07/2019 11:23 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
